Subject: Re: Remove unnecessary 'always:' from CompilerWarnings task

From: Peter Eisentraut <[email-masked]>
Date: Wed, 8 Nov 2023 08:31:00 +0100

On 05.09.23 12:25, Nazir Bilal Yavuz wrote:
> There are multiple 'always:' keywords under the CompilerWarnings task.
> Instead of that, we can use one 'always:' and move the instructions
> under this. So, I removed unnecessary ones and rearranged indents
> according to that change.

I'm not sure this change is beneficial.  The way the code is currently 
arranged, it's a bit easier to move or change individual blocks, and 
it's also easier to read the file, because the "always:" is next to each 
"script" and doesn't scroll off the screen.